Перейти к основному содержанию

Скачать MODX 3.0.0-rc1

Загрузите версию 3.0.0-rc1 системы управления контентом с открытым исходным кодом MODX.

Текущая версия: 3.0.0-rc1 (от 20 января 2022 г.)

Традиционный установочный пакет

Чтобы установить это программное обеспечение, следуйте основному руководству по установке .

Обзор требований к серверу

Приведенные ниже рекомендации являются минимальными и рекомендуемыми версиями программного обеспечения для запуска MODX Revolution.

Компонент Минимум требуется Рекомендуется для производства
PHP 7.2.х 7.4+
База данных Последняя версия MySQL 5.6.x MariaDB 10.1.x или Percona Server 5.6.x или выше
Веб сервер Последний Apache 2.2.x Последний NGINX 1.18.x или выше

Старые версии программного обеспечения и дополнительные веб-серверы могут работать с MODX Revolution. Узнайте больше в нашем полном руководстве по рекомендуемым требованиям к серверу , которое также включает зависимости PHP и многое другое.